:root {
--primary-color-base: #ff3f00;
--primary-color-a-005: rgba(255, 63, 0, 0.05);
--primary-color-l-5: #ff521a;
--primary-color-l-10: #ff6533;
--primary-color-l-15: #ff794d;
--primary-color-l-20: #ff8c66;
--primary-color-l-25: #ff9f80;
--primary-color-l-30: #ffb299;
--primary-color-l-35: #ffc5b3;
--primary-color-l-40: #ffd9cc;
--primary-color-l-45: #ffece5;
--primary-color-l-50: #ffffff;
--primary-color-l-55: #ffffff;
--primary-color-l-60: #ffffff;
--primary-color-d-5: #e63900;
--primary-color-d-10: #cc3200;
--primary-color-a-01: rgba(255, 63, 0, 0.1);
--primary-color-a-02: rgba(255, 63, 0, 0.2);
--primary-color-a-03: rgba(255, 63, 0, 0.3);
--primary-color-a-04: rgba(255, 63, 0, 0.4);
--primary-color-a-05: rgba(255, 63, 0, 0.5);
--primary-color-a-06: rgba(255, 63, 0, 0.6);
--primary-color-a-07: rgba(255, 63, 0, 0.7);
--primary-color-a-08: rgba(255, 63, 0, 0.8);
--primary-color-a-09: rgba(255, 63, 0, 0.9);
}
/*** Start css of 7581031_ ***/

.lpc-button--type-1 {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}
.lpc-button--type-1:hover {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(224, 224, 224);
}
.lpc-button--type-1:focus {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(224, 224, 224);
}
.lpc-button--type-1:active {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(184, 184, 184);
}
.lpc-button--type-2 {
	background-color: transparent;
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgba(255,63,0,1);
	border-style: solid;
	border-width: 1px;
	border-transparent: 100%;
	border-enabled: 1;
}
.lpc-button--type-2:hover {
	background-color: transparent;
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(255, 83, 20);
}
.lpc-button--type-2:focus {
	background-color: transparent;
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(255, 83, 20);
}
.lpc-button--type-2:active {
	background-color: transparent;
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(214, 53, 0);
}
.lpc-block .lpc-image-type-1 {
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}

/*** End css of 7581031_ ***/
